/* CSS Document */
form{margin:0; padding:0;}
.header_n1{width:100%; height:67px; float:left; background:url(../images/header_bgn1.jpg) left top no-repeat;}

.logo_n1{width:210px; height:67px; float:left;}

.top_menu_n1{width:85%; height:29px; float:left; min-width: 600px; background:url(../images/nav_bg_n1.jpg) 0 0 repeat-x; padding-left:190px}

.top_menu_n1 ul{margin:0; padding:0; list-style:none;}
.top_menu_n1 li{margin:0; padding:0 1px 0 1px; float:left; list-style:none; height:29px; background-color:#878c85;}

.home_n1{font:normal 12px Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; line-height:29px;}
.home_n1 a{font:normal 12px Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; background:url(../images/nav_bg_n1.jpg) 0 0 repeat-x; text-align:center; line-height:29px; display:block;  padding:0 20px 0 20px; border-left:1px solid #a2bc6d; border-right:1px solid #a2bc6d;}
.home_n1 a:hover{color:#FFFFFF; background:url(../images/nav_bg_n1_h.jpg) left top repeat-x;}


#menu_n1{position: absolute; top:0; right:0; width:200px; text-align:right; padding-right:20px;}
.top_menu_n{font:normal 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}
.top_menu_n:hover{font:normal 10px Arial, Helvetica, sans-serif; color:#999999; text-decoration:none;}

#phone_number_n1{position:absolute; right:21px; top:25px; width:170px; height:30px;text-align: right;}

#container_n1{width:100%; height:100%; background:#ffffff;}
.banner{width:100%; height:180px; margin:5px 0 0 0; float:left; background:url(../images/banner.jpg) left top repeat-x;}

.spacer_n1{width:100%; height:1px; clear:both;}
#welcome_main{width:100%; float:left; padding:15px 0 15px 0;}
.welcome_main_left{width:80%; float:left; padding:0 0 0 10px;}
.welcome_main_right{width:19%; float:right; text-align:right; padding:0;}

.welcome_text1{font: bold 14px Arial, Helvetica, sans-serif; color:#8b8b8b; margin:0; padding:0 0 0 10px;}
.welcome_text2{font: normal 12px Arial, Helvetica, sans-serif; color:#676964; margin:0; padding:0 0 10px 10px; line-height:18px; text-align:justify;}

.search_main_body{width:100%; float:right;}
.search_main_body_1{width:100%; float:right;}
.search_main_body_2{width:80%; height:37px; float:right; text-align:left;}
.search_main_body_3{width:18%; height:33px; float:right; padding:5px 5px 0 0;}

.search_aera{width:130px; height:20px; background-color:#548f29; border:1px solid #6aba2f; margin:0; padding:0; color:#FFFFFF;}

.ser_1{width:100%; float:leftl;}
.ser_2{width:63px; float:leftl;}

/* 230310 */
.green_heading{
width:96%; float:left; height:30px; background:#fbfbfb url(../images/topbar.jpg)  top left repeat-y; padding-left:4%; padding-top:3%; font-size:18px; font-family:Tahoma, Arial, Helvetica, sans-serif; color:#347413; 
}
.welcometxt{width:78%; float:left;  padding:1%; color:#878787;}
.searchbox{width:17%; float:left; padding:1%; margin-left:1px;}
.searchtxt{ width:50px; float:left; margin-top:5px;}
.searchfiled{ width:170px; float:left; height:37px; background:url(../images/search_bg.jpg) top right no-repeat;}
.searchinput{ width:140px; float:left; margin-left:10px; width:125px; border:0px; margin-top:3px; background: transparent !important;
}
.phno{ font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#62a141; float:left; width:93%; text-align:right;}
.wider{ width:100%; float:left;}

.ourcompanybox{width:30%; float:left; margin-left:1%; }
.ourcompanybox2{width:30%; float:left;  margin-left:3%;}
.boxtxt1{width:94%; float:left; background:url(../images/mid_bg.jpg) top left repeat-y; padding-left:20px; padding-top:10px; min-height:128px;}
.boxtxt2{float:left;}
.boximg{width:20%px; float:right;}
.spacer_box{width:100%; height:35px; clear:both; float:left;}
.footer{ width:100%; float:left; height:#636560; border-top: 1px solid #cccec4; background-color:#636560; height:41px;}

.footer ul{margin:0; padding:0; list-style:none;}
.footer li{margin:0; padding:0px; float:left; list-style:none; padding-top:15px; padding-left:15px;}
 
.footertxt{font:normal 12px Verdana, Arial, Helvetica, sans-serif; color:#3d3e3a; text-align:center; line-height:15px; float:left; list-style:none;}
.footertxt a{font:normal 12px Verdana, Arial, Helvetica, sans-serif; color:#3d3e3a; line-height:15px; padding:0 10px 0 10px; list-style:none;}
.footertxt a:hover{color:#FFFFFF; }
ul.sub
{
	display:none;
	position:absolute;
}
.sub li
{
	text-align:left;
	float:left;
	list-style:none;
}
.subline a
{
	text-align:left;
}

li.home_n1:hover .sub
{
	display:block;
}

.box_b{width:215px; float:left; border: 1px solid #ededed; background-color:#f9f9f9;}
.box_b_top_line{width:215px; float:left; background-color:#eeeeee;}
.box_b_top_bottom{width:215px; float:left; padding:0 0 5px 0;}
.f_text1{font:bold 15px Arial, Helvetica, sans-serif; color:#000000; padding:5px 0 5px 5px; margin:0;}
.f_text2{font:normal 11px Arial, Helvetica, sans-serif; color:#000000; padding:5px 5px 5px 5px; margin:0;}
.f_text3{font:bold 11px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none;}
.f_text3:hover{font:bold 11px Arial, Helvetica, sans-serif; color:#009900; text-decoration:none;}	